html,
body
{
 height: 100%
}

p,
h1,
h2,
h3,
h4,
h5,
h6
{
 margin: 0;
}

body
{
 color: #222;
 background-image: url(/img/bg.jpg);
 background-position: center top;
 background-repeat: repeat-y;
 background-color: #3d4b54;
 background-attachment: fixed;
 background-size: cover;
 margin: 0;
 font: 16px/1.5em "arial ce", arial, helvetica, sans-serif;
}

img
{
 border: 0;
 padding: 0;
 vertical-align: top;
}

a
{
 text-decoration: none;
 color: #f60;
}

a:hover
{
 text-decoration: underline;
}

textarea#comment-textarea
{
 font-family: "arial ce", arial, helvetica, sans-serif;
 width: 630px;
 height: 50px;
 border: 1px solid #666;
 font-size: 12px;
 background-color: #fff;
 padding: 4px;
 resize: vertical;
}

#background-link
{
 display: block;
 position: fixed;
 width: 100%;
# height: 800px;
 height: 100%;
 z-index: 0;
 top: 0;
 text-indent: -9999px;
}


#container
{
 position: relative;
 width: 982px;
 margin-left: auto;
 margin-right: auto;
 z-index: 100;
}

#headline-pcdome
{
 width: 970px;
 padding: 5px;
 margin-left: 1px;
 font-size: 14px;
 font-weight: bold;
 text-align: center;
 background-color: #383838;
 color: #f60;
 border-left: 1px solid #000;
 border-right: 1px solid #000;
}

#headline
{
 background-image: url('/img/top.png');
 width: 984px;
 height: 96px;
 position: relative;
}

#headline_logo
{
 float: left;
 width: 200px;
 height: 90px;
 margin-right: 60px;
}

#headline_middle
{
 float: left;
 width: 460px;
 height: 85px;
 margin-top: 5px;
 text-align: center;
}

#headline_search
{
 float: left;
 margin-bottom: 5px;
 width: 330px;
 height: 30px;
}

#headline_search input
{
 border: 1px solid #666;
 background-color: #fff;
 width: 280px;
 height: 18px;
 font-size: 15px;
 color: #666;
 padding: 3px;
 margin: 0;
}

#search-submit
{
 width: 26px;
 height: 26px;
 border: 0;
 padding: 0;
 vertical-align: bottom;
 margin: 0;
 cursor: pointer;
}

#headline_fb
{
 float: right;
 width: 100px;
 margin-top: 5px;
 height: 30px;
 text-align: left;
}

#headline_loginbox
{
 float: right;
 position: relative;
 margin: 5px 15px 0 0;
 width: 205px;
 height: 62px;
 border: 1px solid #666;
 font-size: 11px;
 line-height: 14px;
 padding: 3px;
 background-color: #eee;
}

#headline_loginbox_avatar
{
 float: left;
 width: 62px;
 height: 62px;
 margin-right: 5px;
}

#headline_loginbox_username
{
 width: 135px;
 height: 14px;
 font-weight: bold;
 overflow: hidden;
}

#headline_loginbox_username a
{
 color: #000;
}

#headline_loginbox_text
{
 float: left;
 width: 138px;
 height: 62px;
 overflow: hidden;
}

#headline_loginbox_avatar img
{
 width: 60px;
 height: 60px;
 border: 1px solid #666;
}

#headline_loginbox a
{
 color: #f60;
}

#headline_loginbox_login
{
 display: none;
 position: absolute;
 left: 0;
 top: 0;
 width: 205px;
 height: 60px;
 padding: 3px;
 background-color: #eee;
}

#headline_loginbox_login label
{
 width: 60px;
 position: absolute;
 text-align: right;
 margin-right: .5em;
 padding-top: .2em;
 font-weight: bold;
}

#headline_loginbox_login input
{
 width: 110px;
 margin-left: 62px;
 margin-top: 3px;
 height: 13px;
 border: 1px solid #666;
 font-size: 11px;
 padding: 1px;
}

#headline_loginbox_login input.submit
{
 width: 17px;
 height: 17px;
 padding: 0;
 font-size: 11px;
 margin: 0 0 0 5px;
}

#message
{
 position: absolute;
 margin-left: auto;
 margin-right: auto;
 width: 458px;
 top: 5px;
 left: 260px;
 text-align: center;
 padding: 10px 5px 10px 5px;
 border: 1px solid #ccc;
 background-color: #fff;
 color: #f60;
 font-size: 16px;
 font-weight: bold;
 z-index: 200;
}

#message-close
{
 float: right;
 font-size: 10px;
 cursor: pointer;
}

.error-message
{
 margin-left: 10px;
 width: 620px;
 padding: 10px;
 background-color: #ccc;
 color: #f60;
 text-align: center;
 font-weight: bold;
 margin-bottom: 10px;
}

#menu
{
 width: 460px;
 height: 17px;
 margin-top: 29px;
 margin-left: auto;
 margin-right: auto;
 text-transform: uppercase;
}

ul.topmenu
{
 list-style: none;
 font-size: 12px;
 font-weight: bold;
 color: #ccc;
 padding: 0 0 0 4px;
}

ul.topmenu li
{
 float: left;
// margin-right: 5px;
 padding: 0 7px 0 7px;
 position: relative;
}

ul.topmenu li:last-child
{
// padding: 0;
}

ul.topmenu li a
{
 color: #eee;
 display: block;
 outline: 0;
}

ul.topmenu li a:hover
{
 outline: 0;
 color: #f60;
}

ul.topmenu li ul.submenu
{
 list-style: none;
 position: absolute;
 left: -5px;
 top: 22px;
 background-color: #323232;
 padding: 0 5px 5px 5px;
 display: none;
 z-index: 500;
// margin: 0;
 line-height: 20px;
}

ul.topmenu li ul.submenu a
{
 text-align: left;
 color: #eee;
}

ul.topmenu li ul.submenu a:hover
{
 color: #f60;
}

#ad-top,
#ad-bottom
{
 padding: 10px 5px 10px 5px;
 text-align: center;
}

.shadow-bottom
{
 width: 980px;
 height: 5px;
 background-image: url('/img/main-shadow-bottom.png');
}

#main
{
 background-image: url('/img/main-back.gif');
 background-repeat: repeat-y;
 overflow: hidden;
 border: 1px solid #000;
}

#content
{
 color: #222;
 float: left;
 width: 660px;
 background-color: #eee;
}

#content h1
{
 font-size: 30px;
 line-height: 36px;
 font-weight: bold;
 padding-left: 15px;
 padding-right: 15px;
 margin-top: 10px;
 margin-bottom: 5px;
}

#content h1 a
{
 color: #222;
}

#content h2
{
 background-color: #3b80b9;
 color: #fff;
 font-size: 14px;
 text-transform: uppercase;
 margin-bottom: 0;
 width: 633px;
 height: 24px;
 background-image: url('/img/headline.png');
 border: 0;
 padding: 3px 10px 3px 17px;
}

#content h2.headline2
{
 background-image: url('/img/headline2.png');
}

#content h2.boxheadline
{
 width: 611px;
 overflow: hidden;
 border-top: 1px solid #333;
 border-left: 1px solid #333;
 border-right: 1px solid #333;
}

#content h2 a
{
 color: #eee;
}

h3.search
{
 margin: 10px;
 font-size: 18px;
 line-height: 22px;
}

h4
{
 margin-bottom: 5px;
 border-bottom: 1px solid #222;
 text-transform: uppercase;
 margin-left: 10px;
 font-size: 14px;
 font-weight: bold;
}

#content h4
{
 width: 640px;
 margin-top: 10px;
}

#right
{
 float: right;
 width: 320px;
 color: #eee;
 background-color: #383838;
}


#right h4
{
 width: 300px;
 border-bottom: 1px solid #eee;
}

#right h4 a,
#right h4 a:visited
{
 color: #eee;
}

#right h2
{
 font-size: 14px;
 font-weight: bold;
 color: #f60;
 background: none;
}

#right h2 a
{
 color: #f60;
}

#right-scrollable.fixed
{
 top: 10px;
 position: fixed;
}

#content .margin
{
 margin-left: 10px;
 margin-right: 10px;
}

#content .center
{
 text-align: center;
}

#content .social-box
{
 float: right;
 margin: 15px 10px 10px 10px;
 text-align: left;
 font-size: 12px;
 background-color: #ccc;
 padding: 5px;
}

#content .forum-numofmsg
{
 background-image: url('/img/forum-bubble.gif');
 background-repeat: no-repeat;
 background-position: left top;
 vertical-align: top;
 display: inline-block;
 width: 24px;
 height: 20px;
 font-size: 12px;
 text-align: center;
}

#content .social-bottom
{
 margin: 0 10px 10px 10px;
 width: 620px;
 padding: 5px 10px 0 10px;
 background-color: #ccc;
}

#content .social-share
{
 float: right;
 font-size: 10px;
}

#content .lead
{
 font-weight: bold;
 margin-bottom: 0;
}

#content .small,
#right .small
{
 font-size: 12px;
 line-height: 15px;
}

#content .comment
{
 font-size: 12px;
 line-height: 15px;
 font-style: italic;
}

#right p
{
 padding-left: 10px;
 padding-right: 10px;
}

#facebook-300
{
 background-color: #eee;
 width: 300px;
 height: 224px;
 margin-left: 10px;
}

.fb_iframe_widget iframe
{
 width: auto !important;
}

.ad-right-300
{
 width: 280px;
 height: 230px;
 background-color: #cfc;
 opacity: 0.3;
 margin-left: 10px;
 padding: 10px;
 margin-bottom: 10px;
 margin-top: 10px;
 text-align: center;
}

#content p
{
 padding-left: 15px;
 padding-right: 15px;
 margin-bottom: 1em;
}

#content p.spoiler
{
 position: relative;
 padding-top: 2em;
 color: transparent;
 text-shadow: 0 0 15px rgba(0,0,0,0.5);
}

#content p.spoiler:before
{
 content: "SPOILER! Kattints a megtekintéséhez!";
 font-weight: bold;
 position: absolute;
 top: 0;
 left: 15px;
 color: #000;
 text-shadow: none;
}

#content ul
{
 list-style-type: disc;
 list-style-position: inside;
 padding-left: 15px;
 padding-right: 15px;
 margin: 0 0 1em 0;
}

#content ol
{
 list-style-position: inside;
 padding-left: 15px;
 padding-right: 15px;
 margin: 0 0 1em 0;
}

#content ul li
{
}

#content-prev-next
{
 width: 630px;
 margin-left: 10px;
 margin-bottom: 10px;
 font-size: 14px;
 line-height: 16px;
 font-weight: bold;
 color: #f60;
 margin-top: 10px;
}

#content-prev
{
 width: 310px;
 float: left;
}

#content-next
{
 width: 310px;
 float: right;
 text-align: right;
}

.content-list-item
{
 width: 640px;
 border-bottom: 1px solid #ccc;
 padding-bottom: 10px;
 padding-top: 10px;
 margin-left: 10px;
 margin-right: 10px;
}

.content-list-item-cond
{
 width: 640px;
 border-bottom: 1px solid #ccc;
 padding-bottom: 5px;
 padding-top: 5px;
 margin-left: 10px;
 margin-right: 10px;
}

.content-list-item-cond img
{
 width: 100px !important;
 height: 30px !important;
 object-fit: cover;
 border: 1px solid #000;
 display: inline-block;
 vertical-align: middle;
 margin-right: 5px;
}

.content-list-article
{
 margin: 0;
 padding-left: 10px;
 padding-right: 10px;
 background-color: #bde;
 border-bottom: 0;
}

.content-list-item-image
{
 float: left;
 width: 102px;
 margin-right: 10px;
 overflow: hidden;
}

.content-list-item-content
{
 float: left;
 width: 528px;
 color: #222;
}

.content-list-item-content a
{
 color: #222;
}

.content-list-item-gallery-video
{
 float: right;
 margin-left: 10px;
 font-size: 10px;
}

.content-list-item img
{
 width: 100px;
 height: 100px;
 border: 1px solid #000;
}

.content-list-item h3
{
 font-size: 18px;
 font-weight: bold;
}

.content-list-item-cond h3
{
 display: inline-block;
 font-size: 16px;
 font-weight: bold;
 vertical-align: middle;
}

.content-list-item h3 a
{
 color: #222;
}

.content-list-item p
{
 padding-left: 0;
 margin-right: 0;
}

.content-recommendation
{
 width: 202px;
 margin: 0 4px 10px 4px;
 display: inline-block;
 vertical-align: top;
 text-align: center;
 font-size: .9em;
 line-height: 1.3em;
}

.embed-content
{
 width: 480px;
 margin: 0 auto;
 border: 1px solid #ccc;
 background-color: #fff;
}

.embed-content-headline
{
 text-transform: uppercase;
 font-weight: bold;
 padding: 1px 10px;
 font-size: 14px;
 background-color: #75b5d1;
 color: #fff;
}

.embed-content-image
{
 width: 100%;
 height: auto;
}

.embed-content-title
{
 padding: 5px 10px;
 font-weight: bold;
}

.embed-content-title > a
{
 color: #000;
}

.embed-content-text
{
 padding: 0px 10px 5px 10px;
 font-size: 12px;
 line-height: 18px;
}

#connected-game
{
 width: 640px;
 margin-left: 10px;
 margin-bottom: 10px;
}

#connected-game-image
{
 float: left;
 width: 102px;
 margin-right: 10px;
}

#connected-game-image img
{
 width: 100px;
 height: 100px;
 border: 1px solid #666;
}

#connected-game-list
{
 float: left;
 width: 528px;
 font-size: 12px;
 line-height: 18px;
}

#connected-game ul
{
 list-style: none;
 font-size: 12px;
 line-height: 17px;
 padding: 0;
 margin: 0;
}

#connected-game ul li
{
 padding: 0;
}

#connected-game ul li > a
{
 font-size: 16px;
}

#content ul.review_box
{
 padding: 0;
 line-height: 1.5em;
 margin: 0;
}

ul.review_box li
{
 padding-left: 0;
 list-style: none;
}

ul.review_pros li:before
{
 content: "\002B \0020";
}

ul.review_cons li:before
{
 content: "\002D \0020";
}

#image,
.image
{
 margin: 0px 9px 10px 9px;
 text-align: center;
 position: relative;
 border: 1px solid #000;
 background: #ccc url('/img/img-load.gif') center center no-repeat;
 min-height: 150px;
 line-height: 0;
}

.image iframe
{
 border-bottom: 10px solid #ccc;
}

.image iframe:last-child
{
 border-bottom: 0;
}

.caption
{
 width: 610px;
 background-color: #ccc;
 padding: 5px 15px 5px 15px;
 font-size: 12px;
 text-align: center;
 border-top: 1px solid #000;
 line-height: 15px;
}

#image .image-prev,
#image-prev
{
 position: absolute;
 float: left;
 top: 0;
 left: 0;
 width: 100px;
}

#image-prev,
#image-next
{
 position: absolute;
 z-index: 200;
 width: 100px;
 text-align: center;
 background-color: #fff;
 filter: alpha(opacity=0);
 opacity: 0;
 -moz-opacity: 0;
 color: #000;
 display: block;
 height: 100%;
 cursor: pointer;
 display: none;
}

#image a.image-prev,
#image-prev
{
 float: left;
 top: 0;
}

#image a.image-next,
#image-next
{
 float: right;
 top: 0;
 left: 540px;
}

#image a.image-prev:hover,
#image a.image-next:hover,
#image-prev:hover,
#image-next:hover
{
 filter: alpha(opacity=60);
 opacity: 0.6;
 -moz-opacity: 0.6;
}

#image-prev img,
#image-next img
{
 margin-top: 150px;
}

#right a
{
 color: #f60;
}

#right a:visited
{
 color: #a75;
}

#footer
{
 width: 984px;
 background-image: url('/img/footer.png');
 padding-bottom: 10px;
}

.footer-block
{
 width: 225px;
 float: left;
 padding: 10px;
 font-size: 11px;
 line-height: 15px;
}

.footer-block a
{
 color: #004;
}

.clr
{
 clear: both;
}

.padding_bottom
{
 padding-bottom: 10px;
}

q
{
 quotes: none;
}

.textbox
{
 float: left;
 width: 240px;
 margin-left: 15px;
 margin-right: 10px;
 padding-bottom: 20px;
 padding-right: 10px;
 border-right: 2px solid #666;
 font-size: 22px;
 line-height: 28px;
 font-family: times new roman ce, times new roman, serif;
 text-align: right;
}

.bigtextbox
{
 width: 620px;
 padding: 10px;
 margin: 10px;
 border: 1px solid #666;
 background-color: #ddd;
}

.infobox
{
 float: left;
 width: 240px;
 margin: 0 10px 5px 15px;
 padding: 5px;
 border-top: 2px solid #333;
 background-color: #ccc;
 font-size: 12px;
 line-height: 16px;
}

#gamedata-cover
{
 float: left;
 margin-left: 10px;
 width: 182px;
 margin-right: 10px;
}

#gamedata-cover img
{
 border: 1px solid #000;
 width: 180px;
}

#gamedata-headline
{
 width: 660px;
 border-bottom: 1px solid #000;
}

#gamedata-userlist
{
 margin: 0 10px 0 10px;
}

#gamedata-userlist-more
{
 display: none;
 clear: both;
}

#gamedata-userlist img
{
 margin-right: 5px;
 margin-bottom: 5px;
 width: 50px;
 height: 50px;
 border: 1px solid #666;
}

#gamedata-userlist a
{
 position: relative;
}

#gamedata-userlist a span
{
 background-color: #000;
 opacity: .7;
 width: 15px;
 height: 15px;
 margin: 0;
 text-align: center;
 font-size: 12px;
 line-height: 16px;
 font-weight: bold;
 position: absolute;
 right: 6px;
 top: -2px;
 color: #fff;
}

#gamedata-userlist .more
{
 float: right;
 width: 50px;
 height: 50px;
 font-weight: bold;
 margin-bottom: 5px;
 margin-right: 18px;
 border: 1px solid #666;
 text-align: center;
 background-color: #ccc;
}

#gamedata-userlist-more-button
{
 float: left;
 width: 50px;
 height: 50px;
 font-weight: bold;
 margin-bottom: 5px;
 margin-right: 5px;
 border: 1px solid #666;
 text-align: center;
 background-color: #ccc;
 color: #f60;
 cursor: pointer;
}

#gamedata-userlist-change
{
 float: right;
 margin-right: 15px;
 margin-top: 7px;
 width: 25px;
 height: 10px;
 background: url('/images/list_format.gif') no-repeat;
 cursor: pointer;
}

#gamedata-userlist-change.list
{
 background-position: right;
}

ul#gamedata-userlist
{
 list-style: none;
}

ul#gamedata-userlist > li
{
 float: left;
}

ul#gamedata-userlist > li.more
{
 display: none;
}

ul#gamedata-userlist > li strong
{
 display: none;
}

ul#gamedata-userlist.list > li
{
 clear: both;
 width: 100%;
 margin-bottom: 5px;
}

ul#gamedata-userlist.list > li > a
{
 width: 100%;
 float: left;
 line-height: 1.5em;
 height: 22px;
}

ul#gamedata-userlist.list > li > a:hover
{
 background-color: #bde;
}

ul#gamedata-userlist.list > li > a > img
{
 float: left;
 margin-right: 5px;
 width: 20px;
 height: 20px;
}

ul#gamedata-userlist.list > li > a > strong
{
 float: left;
 font-size: 16px;
 color: #222;
 font-weight: normal;
}

ul#gamedata-userlist.list > li > a > span
{
 float: right;
 top: 0;
 margin: 0;
 background: none;
 color: #222;
 font-size: 16px;
 line-height: 1.5em;
 font-weight: bold;
 text-align: right;
}

#game-follow-button
{
 width: 120px;
 height: 20px;
 margin: 0 auto;
 background: url(/img/button-follow-120.png) no-repeat;
 cursor: pointer;
}

#game-follow-button.active
{
 background-position: bottom;
}

.content-thumbnails
{
 text-align: center;
 padding-left: 10px;
}

.content-thumbnails img,
.gallery-thumbnails img
{
 border: 1px solid #000;
 margin-right: 14px;
 margin-bottom: 14px;
 width: 200px;
}

.gallery-thumbnails
{
 width: 650px;
 text-align: center;
 margin-left: 10px;
}

#index-big-box
{
 width: 640px;
 height: 300px;
 margin: 10px 9px 10px 9px;
 border: 1px solid #000;
 overflow: hidden;
}

#index-big
{
 float: left;
 width: 439px;
 height: 300px;
 border-right: 1px solid #000;
 overflow: hidden;
}

#index-big-scroll
{
 position: relative;
 width: 439px;
 height: 300px;
 overflow: hidden;
}

#index-big-container
{
 position: relative;
 width: 439px;
 height: 1200px;
}

.index-big-item
{
 position: relative;
 width: 439px;
 height: 300px;
}

.index-big-item img
{
 width: 439px;
 height: 300px;
}

.index-big-item-line
{
 position: absolute;
 top: 225px;
 left: 0px;
 width: 439px;
 height: 75px;
 background-color: #000;
 opacity: 0.8;
 filter: alpha(opacity=80);
}

.index-big-item-title
{
 font-size: 22px;
 color: #fff;
 font-weight: bold;
 padding: 10px 10px 5px 10px;
}

.index-big-item-subtitle
{
 font-size: 14px;
 color: #fff;
 padding-left: 10px;
}

#index-right
{
 float: left;
 width: 200px;
 height: 300px;
 overflow: hidden;
}

#index-right img
{
 width: 200px;
 height: 74px;
 float: left;
 border-bottom: 1px solid #000;
}

#index-right img.last
{
 height: 75px;
 border-bottom: 0;
}

#gameinfo-right
{
 margin-bottom: 5px;
 padding-left: 10px;
 padding-right: 10px;
 font-size: 12px;
 line-height: 17px;
}

#gameinfo-right dl
{
 margin: 0;
}

#gameinfo-right dt
{
 font-weight: bold;
}

#gameinfo-right dd
{
 margin: 0;
 padding-left: .5em;
}

#content dl
{
 margin: 0 15px 1em 15px;
}

#content dt
{
 font-weight: bold;
}

#content dd
{
 margin: 0;
 padding-left: .5em;
}


dl.forum_latesttopics
{
 width: 300px;
 margin: 0;
}

dl.forum_latesttopics dt
{
 float: left;
 width: 40px;
}

dl.forum_latesttopics dd
{
 color: #888;
}

table.pm
{
 width: 640px;
}

#content .input
{
 border: 1px solid #666;
}

#right .input
{
 border: 1px solid #eee;
}

ul.gamelist
{
 list-style: none;
 padding: 0;
 margin: 0;
}

#comment-submit
{
 opacity: 0.5;
 cursor: default;
}

.regform
{
 width: 640px;
 margin-left: 10px;
 line-height: 1.1em;
}

.regform label
{
 display: block;
 float: left;
 margin-bottom: 10px;
 text-align: right;
 width: 120px;
 padding-right: 10px;
}

.regform label.public
{
 text-align: left;
}

.regform input
{
 display: block;
 float: left;
 margin-right: 5px;
}

.regform br
{
 clear: left;
}

.others-read
{
 margin-left: 10px;
 margin-bottom: 10px;
 width: 300px;
 font-size: 12px;
 line-height: 16px;
}

.others-read ul
{
 padding-left: 0;
 list-style: none;
}

#cookie-popup
{
 position: relative;
 width: 100%;
 border-bottom: 1px solid #000;
 background-color: rgba(255,255,255,.8);
 padding: .5em 0;
 color: #000;
 text-align: center;
 font-size: 9pt;
 z-index: 1000;
}

#cookie-popup > input
{
 padding: 1px 5px;
 font-size: 9pt;
}

table#sort-table {border-spacing: 0; margin-top: -1em}
table#sort-table td {font-size: inherit !important;}
table#sort-table tbody tr:hover {background-color: #ccc;}
div.tablesorter-header-inner {text-align: left !important; cursor: pointer;}
div.tablesorter-header-inner:hover {background-color: #aaa;}

#content-popup-container
{
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 z-index: 2000;
 background-color: rgba(0, 0, 0, 0.3);
 display: none;
}

#content-popup
{
 position: relative;
 margin: 0 auto;
 max-width: 940px;
 margin-top: 20%;
 background-color: #fff;
 padding: 20px;
 border: 1px solid #000;
 text-align: center;
 box-sizing: border-box;
 cursor: pointer
}

.nomarginad div
{
 margin: 0 !important;
}